@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,olul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0; font-size:100%;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse: collapse; border-spacing:0}
acronym{cursor:help}
a{color:#434343; text-decoration:none;}
a:hover{color:#ec5a18; text-decoration:underline;}
html{font-size:100.01%}
body{font-size:68%; color:#3f3f3f; }

/* Tag
*********************************************************/
p{margin:0px; padding:0px; text-decoration:none; font-family:Arial; font-size:12px; font-weight:normal; color:#434343; text-align:justify; line-height:1.5em;}

h1{margin:0px; padding:0px; text-decoration:none; font-weight:bold; font-family:Arial; font-size:22px; color:#434343;}
h4{margin:0px; padding:0px; text-decoration:none; font-weight:bold; font-family:Arial; font-size:17px; color:#FFF;}
h5{margin:0px; padding:0px; text-decoration:none; font-weight:bold; font-family:Arial; font-size:17px; color:#434343;}
h6{margin:0px; padding:0px; text-decoration:none; font-weight:bold; font-family:Arial; font-size:12px; color:#434343;}
/***********************END */

/*Class
*********************************************************/
.Black h3{font-family:Arial; font-size:11px; color:#434343; text-decoration:none; font-weight:normal;}
.Orange h4{font-family:Arial; font-size:11px; color:#ec5a18; text-decoration:none; font-weight:normal; line-height:1.5em;}

.whiteCollar{font-family:Arial; font-size:12px; color:#FFF; line-height:1.5em; text-decoration:none; font-weight:normal; }
.whiteCollar a:hover{color:#f96b1e; text-decoration:underline;}
.OrangeCollar{font-family:Arial; font-size:12px; color:#f96b1e; line-height:1.5em; text-decoration:none;}
.BlackCollar{font-family:Arial; font-size:12px; color:#434343; line-height:1.5em; text-decoration:none;}
.IndexForm{font-family:Arial; font-size:12px; color:#434343; width:208px; height:25px; line-height:25px; border:solid 1px #c3c3c3;}
.MyProfileForm{font-family:Arial; font-size:12px; color:#434343; width:265px; height:25px; line-height:25px; border:solid 1px #c3c3c3;}
.rel {position: relative; z-index: inherit; zoom: 1; float:left; /* For IE6 */}
/***********************END */

/* Sprite Image Class
*********************************************************/
.PhoneIcon{background:url(../images/sprite_image.png); background-position:0px 0px; width:23px; height:17px;}
.EmailIcon{background:url(../images/sprite_image.png); background-position:0px -29px; width:21px; height:14px;}
.EditIcon{background:url(../images/sprite_image.png); background-position:0px -92px; width:19px; height:18px;}
.ArrowIcon{background:url(../images/sprite_image.png); background-position:0px -125px; width:11px; height:7px;}
.ArrowWhiteIcon{background:url(../images/sprite_image.png); background-position:0px -180px; width:10px; height:12px;}
.PopupCloseButton{background:url(../images/sprite_image.png); background-position:0px -214px; width:12px; height:12px;}
/***********************END */

/* Banner
*********************************************************/
#BannerBg{width:100%; height:75px;}
#Banner{width:880px; height:75px; margin:auto;}
#LogoDiv{width:256px; height:48px; float:left; background:url(../images/sona_travels_logo.png) no-repeat; margin-top:14px;}
#LogoRightPanel{width:400px; height:65px; float:right; padding-top:7px; }
#SignInDiv{width:400px; float:right;}
#SignInDiv a{float:left; font-family:Arial; font-size:12px; font-weight:bold; color:#434343; display:block; text-decoration:none; padding-right:5px; padding-left:5px;}
#SignInDiv a:hover{color:#ec5a18;}
#MobNumberDiv{width:200px; float:right; text-align:right; padding-top:7px; padding-left:5px;}
#EmailDiv{width:210px; float:right; text-align:right; padding-top:5px; padding-left:0px; }
/***********************END */

/* Menu
*********************************************************/
#MenuBg{width:100%; height:36px; background:url(../images/menu_bg.png) repeat-x;}
#Menu{width:880px; height:36px; margin:auto;}
#Menu ul{ margin:0px; padding:0px; }
#Menu li{ display:inline; text-decoration: }
#Menu a{display:block; float:left; padding-right:13px; padding-left:13px; line-height:36px; font-family:Arial; font-size:12px; color:#FFF; text-decoration:none; font-weight:bold; margin-right:1px;}
#Menu a:hover{background:url(../images/menu_hover.jpg) repeat-x;}
#Menu .active a{background:url(../images/menu_hover.jpg) repeat-x;}
/***********************END */

#MainWrapper{width:900px; margin:auto;}
#MainContentDiv{width:880px; border:solid 1px #acacac; border-bottom:none; border-top:none; padding:5px 10px; float:left;}
#TopPanel{width:880px; float:left; padding-top:5px; border-bottom:solid 2px #c3c3c3; padding-bottom:10px;}
#BookCarOnlineDiv{width:460px; height:260px; float:left;}
#TitleBookCarOnline{width:460px; float:left;}

/* Tab Nav
*********************************************************/
#TabNav{width:460px; height:35px; float:left; border-bottom:solid 1px #c43306; margin-top:10px;}
#TabNav ul{ margin:0px; padding:0px; }
#TabNav li{ display:inline; text-decoration: }
#TabNav a{display:block; float:left; padding-right:20px; padding-left:20px; line-height:35px; font-family:Arial; font-size:14px; color:#434343; text-decoration:none; font-weight:bold; margin-left:10px;}
#TabNav a:hover{border:solid 1px #c43306; border-bottom:none; background:#FFF; color:#eb5918;}
#TabNav .active a{border:solid 1px #c43306; border-bottom:none; background:#FFF; color:#eb5918;}
/***********************END */

.IndexMainTextFiledClass{width:460px; padding:7px 0 5px 0; float:left;}
.IndexTextFiledNameClass{width:210px; padding:0px 20px 0 0; float:left; line-height:20px;}
.IndexTextFiledClass{width:210px; padding:5px 20px 0 0; float:left;}

#SearchButton{width:100px; height:36px; background:url(../images/menu_bg.png) repeat-x; float:right; margin-right:10px; text-align:center; line-height:36px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
#SearchButton a{ display:block; font-family:Arial; font-size:12px; font-weight:bold; color:#FFF; text-decoration:none;}
#SearchButton a:hover{background:url(../images/menu_hover.jpg) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); }
#FlashDiv{width:395px; height:251px; float:right; background:url(../images/flash_photo.png) no-repeat; border:solid 4px #dbdbdb;}

#BottomPanel{width:880px; float:left; padding-top:10px; padding-bottom:10px;}
#LeftPhotoDiv{width:381px; height:237px; float:left; background:url(../images/welcome_nagpur_photo.png) no-repeat; border:solid 4px #f96b1e;}
#IndexRightPAnel{width:470px; float:right;}
#WelcomeNagpurTitle{width:463px; height:36px; line-height:36px; padding-left:7px; float:left; background:url(../images/title_bg.png) repeat-x;}
.WelcomeNagpurContent{width:470px; float:left; padding-top:7px;}

/* Footer Menu
*********************************************************/
#FooterBg{width:100%; height:90px; background-color:#434343; border-top:solid 3px #ec5a18; float:left;}
#FooterMenu{width:880px; height:12px; margin:auto; margin-top:20px;}
#FooterMenu ul{ margin:0px; padding:0px; }
#FooterMenu li{ display:inline; text-decoration: }
#FooterMenu a{display:block; float:left; padding-right:13px; padding-left:13px; line-height:10px; font-family:Arial; font-size:12px; color:#FFF; text-decoration:none; border-right:solid 1px #FFF;}
#FooterMenu a:hover{color:#f96b1e;}
/***********************END */

#FooterInfoDiv{width:880px; height:40px; margin:auto; padding-top:15px; text-align:center;}

/* ABOUT US
*********************************************************/
#LeftPanel{width:580px; float:left; margin-top:5px;}
#AboutTitleBg{width:573px; height:36px; line-height:36px; background:url(../images/title_bg.png) repeat-x; padding-left:7px; float:left;}
.CommonContentClass{width:580px; float:left; padding:7px 0;}

#RightPanel{width:280px; float:right; margin-top:5px;}
.CarPhotoClass{width:270px; margin-bottom:10px; border:solid 5px #f96b1e;}
/***********************END */

/* Our Fleets
*********************************************************/
.TitleBgCommon{ width:870px; height:36px; line-height:36px; background:url(../images/title_bg.png) repeat-x; padding-left:10px; margin:5px 0; float:left;}
.ContentClassCommon{width:880px; float:left; padding:5px 0;}

.CarPhotoClassOne{width:270px; hieght:200px; float:left; margin-right:12px; border:solid 5px #f96b1e;}
.CarPhotoClassTwo{width:390px; float:left; border:solid 5px #f96b1e; margin-top:10px;}
.CarPhotoClassThree{width:390px; float:right; border:solid 5px #f96b1e; margin-top:10px;}
/***********************END */

/* Tours packages
*********************************************************/
.ToursPackagesServices{width:270px; height:25px; float:left; padding-right:20px;}
/***********************END */

/* My Booking
*********************************************************/
#BookingButton{width:300px; height:36px; float:left;}
#BookingEditDiv{width:62px; height:36px; line-height:36px; float:right; font-size:15px; font-family:Arial; color:#434343;}
#BookingButton li{ display:inline}
#BookingButton a{ display:block; font-family:Arial; font-size:14px; font-weight:bold; color:#FFF; text-decoration:none; float:left; margin-right:10px; padding-left:20px; padding-right:20px; background:url(../images/menu_bg.png) repeat-x; line-height:36px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
#BookingButton a:hover{background:url(../images/menu_hover.jpg) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
#BookingButton .active a{background:url(../images/menu_hover.jpg) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}


#BookingInfo{width:880px; height:36px; background:url(../images/title_bg.png) repeat-x; float:left;}
.MainBookingInfoClass{width:880px; float:left; padding:5px 0; border-bottom:solid 1px #dadada;}
.SerialNoClass{width:40px; height:36px; line-height:36px; float:left; text-align:center;}
.BookingInfoClass{width:105px; height:36px; line-height:36px; float:left; text-align:center;}

/***********************END */

/* My Profile
*********************************************************/
#MyProfileLeftPanel{width:415px; float:left; padding-top:5px;}
#MyProfileRightPanel{width:415px; float:right; padding-top:5px;}
.MyProfileTitle{width:408px; height:36px; line-height:36px; padding-left:7px; background:url(../images/title_bg.png) repeat-x; float:left;}

.MyProfileMainTextFiledClass{width:408px; padding:8px 0 5px 4px; float:left;}
.MyProfileTextFiledNameClass{width:110px; padding:0px 20px 0 0; float:left; line-height:25px;}
.MyProfileTextFiledClass{width:270px; padding:0px 0px 0 0; float:left;}

.SaveButton{width:270px; height:28px; float:left; padding:8px 0 0 135px ;}
.SaveButton li{ display:inline}
.SaveButton a{ display:block; font-family:Arial; font-size:12px; font-weight:bold; color:#FFF; text-decoration:none; float:left; margin-right:10px; padding-left:20px; padding-right:20px; background:url(../images/save_button_bg.jpg) repeat-x; line-height:28px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
.SaveButton a:hover{background:url(../images/save_button_hover_bg.jpg) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
/***********************END */

/* Payment Booking Stap
*********************************************************/
/* Car Order Summary */
#CarOrderSummaryTitle{width:870px; height:36px; float:left; background:url(../images/title_bg.png) repeat-x; padding-left:10px; line-height:36px;}
#CarPhotoDiv{width:200px; height:160px; float:left;}
#CarDetailInfoDiv{width:660px; float:right;}
#CarDetailInfoOne{width:360px; float:left;}
#CarDetailInfoTwo{width:270px; float:right;}
#CarDetailInfoLeftPanel{width:150px; float:left;}
#CarDetailInfoRightPanel{width:200px; float:right;}
.CarDetailInfoOne{width:150px; height:22px; line-height:22px; float:left; font-family:Arial; font-size:12px; color:#ec5a18;}
.CarDetailInfoTwo{width:200px; height:22px; line-height:22px; float:right; font-family:Arial; font-size:12px; color:#434343;}

/* Payment & Booking */
#PaymentBookingTitle{width:870px; height:36px; float:left; background:url(../images/title_bg.png) repeat-x; padding-left:10px; line-height:36px;}
.PaymentBookingTitle{width:870px; height:36px; float:left; background:url(../images/title_bg.png) repeat-x; padding-left:10px; line-height:36px;}
/***********************END */

/* Search Page
*********************************************************/
/* Your Search*/
#YourSearchMainDiv{width:878px; height:70px; border:solid 1px #c43306; float:left; margin-top:10px;}
#YourSearchTitle{width:100px; height:70px; line-height:70px; float:left; background:#c43306; padding-left:5px;}
#YourSearchLeftPanel{width:685px; height:70px; float:left;}
.YourSearchPanel{width:680px; height:25px; float:left; padding:4px 0;}
.TextBox{width:124px; height:25px; line-height:25px; float:left; padding:0px 5px;}

.BookButton{width:80px; height:28px; float:left;  margin-top:20px; background:url(../images/save_button_bg.jpg) repeat-x; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
.BookButton a{display:block; font-family:Arial; font-size:12px; font-weight:bold; color:#FFF; line-height:28px; text-align:center; text-decoration:none;}
.BookButton a:hover{background:url(../images/save_button_hover_bg.jpg) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); }

/* Filter Left Panel */
#FilterLeftPanel{width:200px; float:left; padding-top:5px;}
#FilterTitleDiv{width:190px; height:36px; line-height:36px; float:left; background:url(../images/title_bg.png) repeat-x; padding-left:10px; margin-bottom:5px;}
.FilterCommonClass{width:200px; padding:7px 0; float:left;}

/* Filter Right Panel */
#FilterRightPanel{width:665px; float:right; padding-top:5px;}
#VehicleSearchTitle{width:665px; height:36px; float:left; background:url(../images/title_bg.png) repeat-x;}
.VehicleClass{width:133px; float:left; line-height:36px; text-align:center; padding:0 5px 0 6px;}
#VehicleMainBox{width:663px; float:left; padding:5px 0; border:solid 1px #C8C8C8; border-top:none;}
.VehicleDetailMainClass{width:663px; height:70px; float:left; padding:5px 0; border-bottom:solid 1px #C8C8C8;}
/*.VehicleDetailMainClass:hover { background:#F5F5F5;}*/
.VehicleDetailClass{width:133px; float:left; height:70px; line-height:1.7em; text-align:center; padding:0 5px 0 6px;}
/***********************END */

/* Popup*********************************************************/
#PopupMainDiv{width:232px; height:260px; margin:auto; margin-top:20px;}
#PopupDiv{width:210px; height:255px; border:solid 1px #c43306; float:left; padding:0px 5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); background:#FFF;}
.PopupTitle{width:180px; float:left; padding:4px 0; color:#666;}
#PopupCloseButton{width:15px; float:right; padding:7px 0;}
.PopupCommonClass{width:210px; float:left; padding:4px 0;}
#PopupArrow{width:10px; height:16px; float:left; margin-top:25px; margin-left:-1px; background:url(../images/popup_arrow.jpg) no-repeat;}

#PopupButton{width:80px; height:28px; float:left;  margin-top:10px; background:url(../images/save_button_bg.jpg) repeat-x; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc);}
#PopupButton a{display:block; font-family:Arial; font-size:12px; font-weight:bold; color:#FFF; line-height:28px; text-align:center; text-decoration:none;}
#PopupButton a:hover{background:url(../images/save_button_hover_bg.jpg) repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); }
/***********************END */

/******************CSS BY VIVEK*****************/
/******************DATE 8 APR 2012**************/
.SRVehiclePhotoDiv{ width:70px; height:45px; float:left; background:#fff; border:1px solid #c9c9c9; margin-left:5px;  }
.tabVivek {width:665px; height:36px; float:left; background:url(../images/title_bg.png) repeat-x;}
.close{width:11px; height:11px; background:url(../images/close.jpg) no-repeat; }
.error{color:#F00; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.lHeight { line-height:30px; }
.resPassSpanTab {display:none; height:400px; width:870px;; float:left;}
.resPasswordTab { float:left; height:20px; line-height:20px; width:870px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}
.navTabmask {border-bottom:solid 1px #c43306; }

.ArrowIconNapster{background:url(../images/sprite_image.png); background-position:0px -150px; width:11px; height:10px;}
.ArrowIconNapster1{background:url(../images/sprite_image.png); background-position:0px -125px; width:11px; height:7px;}

.bookingProcessCommonDiv{width:880px; float:left; padding:5px 0;}
